Bug 1281649 - Clementine doesn't add music when double clicking in file manager
Clementine doesn't add music when double clicking in file manager
Status: NEW
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 20:05 EST by Anton Smirnov
Modified: 2018-01-11 01:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anton Smirnov 2015-11-12 20:05:36 EST
Description of problem:

Clementine doesn't add music when double clicking if it is already running

Version-Release number of selected component (if applicable):

1.2.3

How reproducible:

always in Fedora 22 and 23

Steps to Reproduce:

0. Clementine is set as a default player
1. Double click on music file in file manager (Clmentine starts and correctly adds the file)
2. Double click on another file

Actual results:

Nothing happens

Expected results:

Song is added to the playlist (or any other correct behavior specified in settings)

Additional info:

* I'm using KDE
* There's no such bug in Windows version and I believe it worked correctly in Fedora 21
Comment 1 Fedora End Of Life 2016-11-24 08:21:48 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Anton Smirnov 2016-11-24 12:29:12 EST
Still valid in 25
Comment 3 Fedora End Of Life 2017-11-16 13:57:28 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Anton Smirnov 2017-12-06 14:14:20 EST
Still valid in 27. Is it abandoned or what?
Comment 6 Anton Smirnov 2018-01-11 01:18:19 EST
Hi :)

Please note that the bug is not reproducible on Windows or Debian Linux

Note You need to log in before you can comment on or make changes to this bug.